[Bug 323848] Re: Please update kde4-style-qtcurve to the latest version 0.60.0

Bhavani Shankar right2bhavi at gmail.com
Sun Feb 1 14:14:32 GMT 2009


Okay.. Thanks for the information... I too thought the same since kde4
is the default in kubuntu jaunty

Regards

-- 
Please update kde4-style-qtcurve to the latest version 0.60.0
https://bugs.launchpad.net/bugs/323848
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list